[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: modules 2.0.0-14

On Wed, 4 Dec 1996, Chris Fearnley wrote:

> 'Bruce Perens wrote:'
> >
> >Use "dpkg --force-downgrade package-name.deb", I think. I haven't tried it.
> Use -i instead of --force-downgrade.  I wouldn't recommend --force
> anything in general.  One of the big wins IMO of dpkg over rpm is that
> dpkg -i supports downgrading.

I think that the reason dpkg supports downgrading with the -i, is b/c 
force-downgrade is in effect automatically.  I think this is what 
dpkg --help says.

Shaya Potter

TO UNSUBSCRIBE FROM THIS MAILING LIST: e-mail the word "unsubscribe" to
debian-user-REQUEST@lists.debian.org . Trouble? e-mail to Bruce@Pixar.com

Reply to: